/* CSS Document de la boutique*/


#boutique {
	margin-left:5px;
}

#boutique .bloc{
	float:left;
   display:block;
   height:264px;
   width:274px;
   margin-left:14px;
}

html > body  #boutique .bloc {
   margin-left:27px;
}

#boutique h1{
	clear: left;
	float: left;
	 margin-left:14px;
	margin-bottom:20px;
	width: 300px;
}
html > body  #boutique .bloc,#boutique h1 {
   margin-left:27px;
}

#boutique img.bouton_panier{
	clear: right;
	float: right;
}

#boutique .bloc{
	position:relative;
	float:left;
   display:block;
   height:264px;
   width:274px;
   margin-left:14px;
   /*padding-left:7px;*/
   /*background:#CCCCFF;*/
}

html > body  #boutique .bloc {
   margin-left:20px;
}

#boutique .bloc .titre {
	width:100%;
	height:38px;
	padding-top:15px;
	font-weight: bold;
	text-transform: uppercase;
	
	
}	
#boutique .bloc img{
	display:block;
	float:left;
	/*background:#CCFF00;*/
}
#boutique .bloc .nom{
	color:#006797;
	font-weight: bold;
	padding-bottom:4px;
	font-weight: bold;
}

#boutique .bloc .texte{
	position:relative;
	float:right;
	width:160px;;
	height:200px;
	margin-right:8px;
	/* background:#FFFFCC;*/
}
html > body  #boutique .bloc .texte {
   margin-right:16px;
}

#boutique .bloc .prix{
	position:absolute;
	bottom:34px;
	left:0px;
	font-weight: bold;
	
}

#boutique .bloc img.bouton{
	position:absolute;
	bottom:0px;
	left:0px;
}
